Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 12:33:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return karen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen Bot:  Hi Karen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455203983            03:50 PM, 11th May                     karen                    Ok thank u           03:51 PM, 11th May                   Sohaib                   Hi Karen ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:52 PM, 11th May                     karen                    Hi. I just receive my order but 1 of the shirt i didn't order it. The 1 that i order is not the one that came here           03:53 PM, 11th May                     karen                    Hello           03:55 PM, 11th May                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           03:56 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:56 PM, 11th May                     karen                    Ok thank u           03:57 PM, 11th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            03:59 PM, 11th May                     karen                             04:00 PM, 11th May                     karen                             04:00 PM, 11th May                     karen                    Even my shukran is blocked what happend?           04:01 PM, 11th May                   Sohaib                   Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           04:03 PM, 11th May                     karen                    Hello           04:04 PM, 11th May                     karen                    Still there?           04:07 PM, 11th May                     karen                    ?           04:08 PM, 11th May                   Sohaib                   Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           04:10 PM, 11th May                     karen                    LM4560112671           04:11 PM, 11th May                     karen                    I'm waiting           04:13 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:14 PM, 11th May                     karen                    Until when will i wait?           04:14 PM, 11th May                     karen                    I also have work to do           04:15 PM, 11th May                     karen                    Hello           04:17 PM, 11th May                     karen                    Helloooooo           04:19 PM, 11th May                     karen                    Its been 30mins now since i message you still no answer           04:20 PM, 11th May                   Sohaib                   We have checked on your account details and see that your Shukran card is not linked. It is pending because the verification step was not completed.  Your Shukran card has been delinked for now, please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully at (website url)           04:21 PM, 11th May                   Sohaib                   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           04:21 PM, 11th May                     karen                    How about the shirt?           04:22 PM, 11th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:22 PM, 11th May                     karen                    I cannot go thats why i do the online delivery           04:23 PM, 11th May                     karen                    What can i do? Its not my problem why there is a mistake in the delivery its your problem           04:24 PM, 11th May                     karen                    I order and paid when the delivery came so i did my part.           04:24 PM, 11th May                     karen                    But the item is not the same its on your end not mine           04:25 PM, 11th May                     karen                    It was your shop mistake not mine           04:26 PM, 11th May                     karen                    If i can go there in your shop i will not order online. Right or wrong?           04:27 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:28 PM, 11th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:28 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568346